<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <PowerListElement bkcolor="#FF262423">
    <VerticalLayoutX >
      <HorizontalLayoutX >
        <HorizontalLayout width="1" />
        <Button name="Expand" width="12" height="12" padding="2,17,3,4"
           normalimage="file='PLRes/ExpandSub.png' source='0,0,12,12'"
           hotimage="file='PLRes/ExpandSub.png' source='12,0,24,12'"
           pushedimage="file='PLRes/ExpandSub.png' source='0,0,12,12'">
        </Button>
        <Button visible ="false" name="Collapse" width="12" height="12" padding="6,15,3,4"
          normalimage="file='PLRes/CollapseSub.png' source='0,0,12,12'"
          hotimage="file='PLRes/CollapseSub.png' source='12,0,24,12'"
          pushedimage="file='PLRes/CollapseSub.png' source='0,0,12,12'">
        </Button>
        <LabelX name="nickname" float ="true" endellipsis="true" textcolor="#FFCCCCCC" autosize ="true"/>
        <LabelX name ="count" float ="true" autosize ="true" textcolor ="#FF545454" />
        <Label name ="new" width ="16" height ="7" bkimage ="PLRes/new.png" visible ="false" float ="true"/>
        <LabelX name="num" align="right" autosize ="true" textcolor="#FFCCCCCC" disabledtextcolor="#FFFFFFFFF" indexfont="fontnum"/>
      </HorizontalLayoutX>
    </VerticalLayoutX>
    <UpdateGif name="UpdateGif" float ="true" width="13" height="13" gif="PLRes/waiting.gif" pos="0,5,4,3" visible="false"/>
  </PowerListElement>
</Window>